.cms-area ul, .cms-area ol{overflow:hidden;}
.cms-area ul > li{color:#333;font-size:14px;line-height:24px;word-wrap:break-word;list-style:none;position:relative;font-weight:400;}
.cms-area ol > li{color:#333;font-size:14px;line-height:24px;word-wrap:break-word;position:relative;font-weight:400;}
.cms-area ul > li::before{background:#231f20;border-radius:50%;content:"";height:10px;left:-18px;position:absolute;top:6px;width:10px;}
.cms-area ul > li > ul > li::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:2px solid #231f20;border-radius:50%;content:"";height:8px;left:-18px;position:absolute;top:6px;width:8px;}
.cms-area ol > li:before, .cms-area ul > li > ol > li:before{display:none}
.cms-area ol > li, .cms-area ul > li > ol > li{list-style:decimal;list-style-position:outside;}
.cms-area ol > li > ol > li{list-style-type:lower-alpha;}
ol.breadcrumb > li::before{display:inline-block;}
.cms-area h1, .cms-area .h1, .cms-area h2, .cms-area .h2, .cms-area h3, .cms-area .h3, .cms-area h4, .cms-area .h4, .cms-area h5, .cms-area .h5, .cms-area h6, .cms-area .h6{sans-serif;margin-bottom:10px;margin-top:10px;color:#333;}
.cms-area h1, .cms-area .h1{font-size:38px;}
.cms-area h2, .cms-area .h2{font-size:32px;}
.cms-area h3, .cms-area .h3{font-size:26px;}
.cms-area h4, .cms-area .h4{font-size:20px;}
.cms-area h5, .cms-area .h5{font-size:16px;}
.cms-area h6, .cms-area .h6{font-size:14px;}
.alignleft{float:left;margin:0 15px 15px 0;}
.alignright{float:right;margin:0 0 15px 15px;}
.aligncenter{display:block;margin:0 auto 15px;}
.alignnone{float:none;margin:0 0 15px 0;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone{max-width:100%;height:auto}
.cms-area{padding:60px 0;}
.cms-area h1, .cms-area .h1, .cms-area h2, .cms-area .h2, .cms-area h3, .cms-area .h3, .cms-area h4, .cms-area .h4, .cms-area h5, .cms-area .h5, .cms-area h6, .cms-area .h6{margin-top:0;text-transform:none}
.cms-area h1, .cms-area .h1{font-size:34px}
.cms-area h2, .cms-area .h2{font-size:28px}
.cms-area h3, .cms-area .h3{font-size:22px}
.cms-area h4, .cms-area .h4{font-size:20px}
.cms-area h5, .cms-area .h5{font-size:18px}
.cms-area h6, .cms-area .h6{font-size:16px}
.wpcf7-form-control-wrap{display:block;}
.wpcf7-form label.error{color:#ff0000 !important;float:none;font-size:12px !important;left:0;padding-left:0px !important;position:absolute;top:100%;line-height:normal;}
.fancybox-wrap{position:fixed !important;left:50% !important;top:50% !important;transform:translate(-50%, -50%) !important;-moz-transform:translate(-50%, -50%) !important;-ms-transform:translate(-50%, -50%) !important;-o-transform:translate(-50%, -50%) !important;-webkit-transform:translate(-50%, -50%) !important;}
.header .header-wrapper .primary .navbar .navbar-collapse ul.nav > li:before, .header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li:before, .head-top .top-link li:before, .social-main ul li:before{display:none;}
#toTop{background:#231f20 none repeat scroll 0 0;border-radius:50%;bottom:10px;cursor:pointer;height:54px;position:fixed;right:20px;width:54px;z-index:99;}
.top-btn .fa-angle-up{color:#ffffff;font-size:28px !important;margin:-3px 0 0;}
.top-btn > div{color:#ffffff;font-size:12px;font-weight:700;margin:-5px 0 0;text-transform:uppercase;}
img.ajax-loader{position:absolute;left:0;top:0;visibility:hidden;padding:18px 173px;}
div.wpcf7-validation-errors{border:2px solid #f7e700;clear:both;color:#f7e700;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-mail-sent-ng{border:2px solid #ff0000;clear:both;color:#ff0000;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-mail-sent-ok{border:2px solid #47a547;clear:both;color:#47a547;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
div.wpcf7-spam-blocked{border:2px solid #ffa500;clear:both;color:#ffa500;margin:15px 15px 0 !important;position:relative;text-align:center;width:auto;display:block;}
.my_pagination .pagination li a, .my_pagination .pagination li span{background-color:#202020 !important;border:medium none;margin:0 2px;border-radius:0 !important;color:#202020;display:inline-block;padding:7px 0;font-size:18px;color:#fff;text-align:center !important;width:37px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.my_pagination .pagination li.active span, .my_pagination .pagination li.active a{background-color:#231f20 !important;}
.my_pagination .pagination{clear:both;border-radius:0 !important;text-align:center;}
.my_pagination{display:block;float:none;margin:0 auto;text-align:center;}
.my_pagination .pagination li span:hover, .my_pagination .pagination li a:hover, .my_pagination .pagination li.selected a{background:#cccccc !important;color:#000 !important;}
.my_pagination .pagination > li.disabled > a, .my_pagination .pagination > li.disabled > span, .my_pagination .pagination > li.disabled > a:hover, .my_pagination .pagination > li.disabled > span:hover{background:#231f20 !important;color:#fff !important;opacity:0.5;}
.my_pagination .pagination > li:before{display:none;}
.search-main::before{border-bottom:8px solid #58585A;border-left:8px solid rgba(0, 0, 0, 0);border-right:8px solid rgba(0, 0, 0, 0);content:"";height:0;position:absolute;right:15px;top:-8px;width:0;}
.search-main{top:60px;display:none;min-width:280px;padding:10px;position:absolute;right:0px;z-index:999;background-color:#58585A;box-shadow:0px 3px 10px #000;}
.search-main .form-control{background-color:#f0f0f0;background-image:none;border:1px solid #b7b7b7;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:34px;line-height:1.42857;padding:6px 45px 6px 12px;width:100%;}
.search-main input::-webkit-input-placeholder{color:#333;opacity:1;}
.search-main input:-moz-placeholder{color:#333;opacity:1;}
.search-main input::-moz-placeholder{color:#333;opacity:1;}
.search-main form input:-ms-input-placeholder{color:#333;opacity:1;}
.btn_search{background:#e2007e;border:medium none;height:34px;position:absolute;right:10px;top:10px;width:34px;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;color:#52baab;padding:0}
.btn_search i{font-size:18px;color:#fff;}
.search-box-main{position:relative;}
.head-search{background:#000000 none repeat scroll 0 0;display:block;height:35px;text-align:center;width:35px;}
.head_social_main{float:left;margin:0px 0 0;padding:10px 0;}
.social-main > ul{display:block;padding:0;margin:0;}
.social-main ul li{display:inline-block;padding:0 0 0 16px;}
.social-main ul li:first-child{padding-left:0;}
.social-main ul li a i{color:#828282;font-size:25px;}
.head-top-main{background:#cccccc none repeat scroll 0 0;}
.head-top{float:right;padding:10px 0}
.head-top .top-link{padding:0;transition:all 0.4s ease 0s;margin:0;}
.head-top .top-link li{display:inline-block;margin:0;padding:0 0 0 35px;}
.head-top .top-link li a{position:relative;}
.head-top .head-email > span{color:#606060;font-size:14px;font-weight:400;padding:0 0 0 23px;}
.head-top .head-call > span{color:#606060;font-size:16px;font-weight:400;padding:0 0 0 18px;}
.head-top .head-email i{display:block;position:absolute;top:0;left:0;color:#231f20;font-size:20px;}
.head-top .head-call i{display:block;position:absolute;top:0;left:0;color:#231f20;font-size:20px;}
.black_btn{background:#000000;color:#fff;}
.black_btn:before{background:#231f20;color:#fff;}
.main_btn{width:200px;min-height:62px;font-size:20px;text-transform:uppercase;line-height:62px;text-align:center;display:block;position:relative;z-index:2;overflow:hidden;text-shadow:none;}
.main_btn:before{content:"";left:0;right:100%;top:0;bottom:0;position:absolute;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:-1;}
.m_auto{margin:0 auto}
.banner_arrow_left{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -10px -10px;display:block;height:88px;margin:0 auto;opacity:1 !important;text-align:center;width:46px;}
.banner_arrow_right{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -20px -10px;display:block;height:88px;margin:0 auto;opacity:1 !important;text-align:center;width:46px;}
.banner_title{color:#ffffff;font-size:60px;font-weight:700;margin:0 0 37px;text-shadow:none;text-transform:uppercase;}
.banner-caption p{color:#ffffff;font-size:24px;font-weight:500;line-height:normal;margin:0 0 24px;text-shadow:none;}
.carousel-caption{left:0;right:0;padding:0;bottom:auto;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.banner-btn-main{display:block;float:none;margin:0 auto;text-align:center;}
.banner-btn-main a{float:none;margin:0 auto;text-shadow:none;}
.banner_main .item::before{background:rgba(64, 64, 64, 0.6) none repeat scroll 0 0;content:"";display:block;height:100%;position:absolute;width:100%;z-index:10}
#home_banner.owl-carousel .owl-item img{height:500px;left:50%;position:relative;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);width:auto;}
#home_banner.owl-theme .owl-controls .owl-nav [class*="owl-"]{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border-radius:0;color:#ffffff;cursor:pointer;display:inline-block;font-size:14px;margin:0 20px;padding:0;}
#home_banner.owl-theme .owl-controls{bottom:0;left:0;margin-top:0;position:absolute;right:0;text-align:center;}
.banner_arrow i{color:#231f20;font-size:70px;}
#home_banner .item{position:relative;overflow:hidden}
.blog_item{padding:15px;border:1px solid #f0f0f0;margin:0 0 30px;background:#f8f8f8;}
.blog_item:last-child{margin:0}
.blog-heading{padding:0 !important}
.blog_item h3{margin-top:0;}
.btn-readmore{display:inline-block;padding:5px 20px;background:#4095ff;color:#FFF;}
.btn-readmore:hover{background:#2478e1;color:#FFF;text-decoration:none;}
.blog_item a{}
.blog_date, .blog_comment, .blog_info a{color:#231f20;position:relative;padding-left:20px;font-size:15px}
.blog_item a h4{margin-top:0;}
.blog_item a i{position:absolute;top:1px;left:0;}
.blog_item a.pull-right i{position:absolute;top:5px;left:0;}
.blog_info a{padding:0;}
.blog_item a.read-more{color:#fff;float:right;padding:0 !important;margin:10px 0}
.sidebar_listing .panel-title{font-size:20px;margin-bottom:0;}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;}
.sidebar_listing .panel-title a::before{content:"\f0da";float:right;font-size:28px;font-family:'fontawesome'}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.sidebar_listing .panel-default > .panel-heading{background-color:transparent;border-color:transparent;color:#ffffff;border-radius:0 !important;padding:0;}
.sidebar_listing .panel-default > .panel-heading a{background-color:#231f20;border-color:#dddddd;color:#ffffff;border-radius:0 !important;padding:10px 15px}
.sidebar_listing .panel-default > .panel-heading a.collapsed{background-color:#666;}
.sidebar_listing .panel-body{background:#ededed;border:none !important;padding:15px 15px 15px;}
.sidebar_listing .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.sidebar_listing .panel-body ul{padding:0 0 0 25px;margin:0;}
.sidebar_listing .panel-body ul li{list-style:none;margin:4px 0}
.sidebar_listing .panel-body ul li a{font-size:17px;color:#666;}
.sidebar_listing .panel-body ul li.selected a{color:#231f20}
.footer_bottom_main{background:#404040 none repeat scroll 0 0;}
.footer_menu_main{padding:41px 0 45px;}
.footer_menu_main ul{margin:0;padding:0;text-align:center;}
.footer_menu_main ul li:first-child::before{display:none;}
.footer_menu_main ul li::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#cccccc;content:"|";font-family:'Lato', sans-serif;font-size:16px;left:-15px;line-height:30px;position:absolute;text-transform:uppercase;top:-1px;}
.footer_menu_main ul li{display:inline-block;list-style:outside none none;padding:0 20px 0 0;position:relative;}
.footer_menu_main ul li.selected a{color:#000000;}
.footer_menu_main ul li a{color:#cccccc;font-size:16px;line-height:30px;font-weight:300;}
.copyright_main{padding:8px 0 0;text-align:center;}
.copyright_main span, .copyright_main span a{color:#cccccc;font-size:16px;font-weight:300;}
.website_design::before{color:#cccccc;content:"|";font-family:'Lato', sans-serif;font-size:16px;font-weight:300;left:5px;position:absolute;top:-5px;}
.website_design{padding:0 0 0 20px;position:relative;}
.service-detail img{max-width:100%;}
@media (min-width:1500px){#home_banner.owl-carousel .owl-item img{height:auto;left:0;position:relative;transform:translateX(0px);-moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);-webkit-transform:translateX(0px);width:100%;}
}
@media (min-width:1025px){.no-touch .inner-banner .breadcrumb li a:hover,
.no-touch .blog-pad .panel-body ul li a:hover{color:#ccc;}
.no-touch .blog-pad .panel-body ul li a:hover{color:#000;text-decoration:underline !important}
.main_btn:hover:before{right:0;}
.no-touch a:hover, .no-touch a:focus{color:#999}
.social-main ul li a:hover i{color:#231f20}
}
@media (max-width:1024px){.no-touch a:hover, .no-touch a:focus{color:#231f20;}
.project-caption .overlay-green{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;left:0;}
.overlay-green a, .project-caption .overlay-green .share_icon{display:none;}
.overlay-green{}
.overlay-green a.fancybox{bottom:0;display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:888;}
.black-bg h4{opacity:1;z-index:99;}
.gallery-box .black-bg{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;opacity:1;z-index:9;}
.gallery-box:hover .black-bg h4{}
.gallery-box .black-bg h4{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;bottom:0;font-size:15px;line-height:normal;margin:0;padding:12px 0;position:absolute;text-align:center;top:auto;width:100%;z-index:0;}
.gallery-box .black-bg a.detail{z-index:999;}
.gallery-box .black-bg a.detail{border:medium none;bottom:0;height:100%;left:0;margin:0;position:absolute;right:0;top:0;width:100%;}
.gallery-box .black-bg a.detail::before, .gallery-box:hover .black-bg h4::before{display:none;}
}
@media (max-width:991px){.cms-area .service-detail-main img.alignleft, .cms-area .service-detail-main img.alignright, .cms-area .service-detail-main img.aligncenter, .cms-area .service-detail-main img.alignnone{display:block;float:none;margin:0 auto 15px;text-align:center;}
.contact-form.sideformmain .form-group .captcha_box{float:left;padding-right:0;width:100%;}
.contact-form.sideformmain .submit_btn_box{float:right;padding-left:0;margin:30px 0 0 0;width:100%;}
.contact-form.sideformmain .captcha_box + .clearfix{display:block;}
}
@media (min-width:768px){.service-detail-main .panel .desktop{display:block;}
.service-detail-main .panel .mobile{display:none;}
}
@media (max-width:767px){.breadcrumb, .carousel-caption{display:none !important}
.header .header-wrapper{position:relative !important}
.banner_main, .inner-banner{margin-top:0 !important}
.cms-area{padding:30px 0;}
.sticky_button{display:none !important}
.inner_banner_caption h1, .inner_banner_caption .h1{font-size:26px;}
.service-detail-main .panel .desktop{display:none;}
.service-detail-main .panel .mobile{display:block;}
.product-name h4{font-size:16px;margin-bottom:40px}
#toTop{width:34px;height:34px;}
#toTop > div{display:none;}
.top-btn .fa-angle-up{margin:-6px 0 0 -5px;}
}
@media (max-width:639px){.contact-form .form-group .captcha_box{float:none;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:none;padding-left:0px;margin-top:30px;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
.blog_item img{display:block;float:none;margin:0 auto 15px;}
.cms-main img{display:block;float:none;margin:0 auto 15px;width:auto}
.head-top .head-email > span, .head-top .head-call > span{display:none;}
.head-top .head-email i, .head-top .head-call i{left:-15px;}
}
@media (max-width:479px){.ser-width .col-xs-6{width:100%;}
.contact-form .form-group .captcha_box{margin:0 0 0 -5px;transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);-webkit-transform:scale(0.95);}
}
.blog-sec{float:left;width:100%;}
.blog-post{float:left;margin-bottom:50px;width:100%;overflow:hidden}
.blog-post-thumb{background:#282828 none repeat scroll 0 0;float:left;position:relative;width:100%;}
.blog-post-thumb > img{float:left;width:100%;}
.blog-post-thumb > a{opacity:0;position:absolute;top:0;left:0;bottom:0;right:0;background:rgba(40, 40, 40, 0.56);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.blog-post-thumb > a:before{content:'';height:57px;line-height:57px;position:absolute;text-align:center;transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);width:57px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;top:50%;left:50%;margin:-28.5px 0 0 -28.5px;background:#ccc;border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;}
.no-touch .blog-post-thumb > a:hover:before{border-radius:50px;-webkit-border-radius:50px;-o-border-radius:50px;-ms-border-radius:50px;-moz-border-radius:50px;transform:rotate(50deg);-moz-transform:rotate(50deg);-ms-transform:rotate(50deg);-o-transform:rotate(50deg);-webkit-transform:rotate(50deg);}
.blog-post-thumb > a i{position;left:50%;top:50%;color:#ffffff;font-size:23px;position:absolute;margin:-12px 0 0 -10px;}
.blog-post-info > h3{color:#1d1d1d;float:left;font-size:23px;letter-spacing:0;line-height:32px;margin:24px 0 0;width:100%;min-height:64px;}
.blog-post-info > h3 a{color:#1d1d1d;}
a.date-post{color:#7b7b7b;float:left;font-size:12px;letter-spacing:0.3px;margin-bottom:11px;margin-top:8px;width:100%;}
a.date-post i{margin-right:5px;}
.blog-post-info > p{float:left;margin:0;width:100%;}
.blog-post-thumb > a{}
a.date-post i{color:#231f20}
.readmore{background:#231f20;color:#fff;padding:12px 30px;min-height:50px;text-align:center;text-transform:uppercase;display:block;font-size:15px;float:left;margin:15px 0 0 0}
.blog-sec .col-sm-6:nth-child(3n+1){clear:both}
.blog-post-thumb::before{display:none;background:#231f20;content:"";height:40px;left:0;margin:-15px auto 0;opacity:0;position:absolute;right:0;top:50%;width:2px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.blog_social_icon ul{padding:0;margin:0;}
.blog_social_icon ul li{list-style:none;line-height:38px;}
.blog_social_icon ul li:before{display:none;}
.blog_social_icon ul li a{}
.blog_social_icon ul li a i{font-size:20px;}
.blog_social_icon ul li a.facebook{color:#3B5997;}
.blog_social_icon ul li a.twitter{color:#29C5F6;}
.blog_social_icon ul li a.youtube{color:#DE332C;}
.blog_social_icon ul li a.linkedin{color:#086D9B;}
.blog_social_icon{background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0;bottom:10px;padding:0 10px;position:absolute;right:-50px;opacity:0;top:10px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.blog_social_icon ul{margin:0;padding:0;position:relative;text-align:center;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.blog-sec img.alignright{max-width:400px;height:auto;}
@media (min-width:1025px){.no-touch .blog-post:hover .blog-post-info > h3 a{color:#231f20}
.no-touch .blog-post:hover .blog-post-thumb > a{opacity:1;transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
.no-touch .blog-post:hover .blog-post-thumb::before{opacity:1;top:100%;}
.no-touch .blog-post:hover .blog_social_icon{opacity:1;right:10px;}
}
@media (max-width:1024px){.blog-post-thumb > a{opacity:0;left:0;top:0;}
.blog-post-thumb > a:before{display:none;}
}
@media (max-width:991px){.blog-sec .col-sm-6:nth-child(3n+1){clear:none !important}
.blog-sec .col-sm-6:nth-child(2n+1){clear:both}
.blog-sec img.alignright{float:none;max-width:400px;margin:0 auto 15px;display:table;}
}
@media (max-width:567px){.blog-sec .col-xs-6{width:100%;float:none;margin:0 auto;max-width:320px;}
.cms-area h2, .cms-area .h2{font-size:22px;}
}
@media (max-width:479px){.blog-sec img.alignright{max-width:100%;}
}
.contact-form-main{padding:50px 0 0;}
.contact_addres_box{display:block;margin:0 0 20px;min-height:55px;overflow:hidden;padding:0 0 0 65px;position:relative;}
.contact_addres_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;display:table;left:0;position:absolute;text-align:center;}
.contact_addres_dtl span i{bottom:0;color:#ffffff;display:table-cell;float:none;font-size:26px;height:56px;left:0;margin:0 auto;position:relative;right:0;text-align:center;vertical-align:middle;width:100%;}
.contact_addres_box p{color:#1a1a1a;display:table-cell;font-size:14px;height:56px;line-height:22px;margin:0 !important;padding:0;vertical-align:middle;}
.contact_call_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box1 span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p a, .contact_call_box1 p a, .contact_email_box p a{color:#1a1a1a;}
.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover{color:#17577a;}
.contact_email_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact-map, .contact-map iframe{width:100%;}
.contact-form .contact-map iframe{height:280px;}
.contact-form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;max-width:100%;}
.contact-form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.contact-form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 0px;position:relative;width:100%;}
.contact-form form .form-group .captcha_box .captcha_img{float:left;height:50px;left:0;line-height:50px;margin:0;position:absolute;text-align:center;top:0;width:110px;}
.abn-icon::before{background:rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0;content:"";height:30px;left:0;margin:0 auto !important;position:absolute;right:0;text-align:center !important;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:30px;}
.contact-form .form-group{margin-bottom:30px;}
.contact-form textarea.form-control{height:168px !important;resize:none;}
.contact-form .form-control{background-color:transparent;background-image:none;font-family:'Lato', sans-serif;border:2px solid #666 !important;border-left:none;border-right:none;border-top:none;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:54px;line-height:1.42857;padding:10px 18px;width:100%;}
.contact-form .form-control:focus{border-color:#000 !important;box-shadow:none;outline:0 none;background:#ededed;}
.contact-form-main h2{padding-bottom:12px;}
.contact-form-main .row{margin:0;}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder{color:#666;opacity:1;}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder{color:#666;opacity:1;}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder{color:#666;opacity:1;}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder{color:#666;opacity:1;}
.contact-form{float:left;padding:20px 0 0 0;width:100%;}
.contact-form .submit_btn_box{float:left;margin-top:30px;width:100%;}
.contact-form .submit-btn{background:#231f20 !important;border:medium none;color:#ffffff;display:block;font-size:20px;margin:0 auto;padding:0;text-align:center;text-transform:uppercase;transition:all 0.5s ease 0s;width:100%;height:62px;max-width:220px;}
.contact-form .submit-btn:hover{background:#ccc !important;color:#000;}
.contact-form .required-field{color:#666666;float:left;font-size:13px;line-height:40px;margin-top:0;text-align:right;width:100%;}
.contact-form .required-field span{color:#666;}
.submit_btn_box .main_btn{width:100%;position:relative}
@media (min-width:1025px){.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover{color:#f68121}
}
@media (max-width:991px){.contact-form .form-group .captcha_box{float:left;padding-right:15px;width:60%;}
.contact-form .submit_btn_box{float:right;padding-left:15px;margin:0;width:40%;}
.contact-form .captcha_box + .clearfix{display:none;}
}
@media (max-width:767px){.contact-map, .contact-map iframe{height:250px}
.contact_addres_dtl .col-xs-12{float:left;width:50%;}
.contact_addres_dtl .col-xs-12:nth-child(2n+1){clear:both}
}
@media (max-width:567px){.contact-form .form-group .captcha_box{float:left;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:right;padding-left:0;margin:30px 0 0 0;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
.contact_addres_dtl .col-xs-12{float:left;width:100%;}
.contact_addres_dtl .col-xs-12:nth-child(2n+1){clear:both}
}
.comment-body .reply{text-align:right;}
.comment-author img{float:left;margin:0 15px 15px 0;}
.comments-area .reply svg{display:none;}
.comment-reply-link{color:#fff !important;display:inline-block;font-size:18px;line-height:56px;min-width:170px;padding:0 15px;position:relative;text-align:center;text-transform:uppercase;z-index:1;background:#130f10;}
.comment-reply-link:hover{background:#ccc;color:#000 !important;text-decoration:none !important;}
.comments-area{padding:20px 0 0;}
.comments-area ol{padding-left:0 !important;}
.comments-area ol li{background:#f7f7f7 none repeat scroll 0 0;border:1px solid #f0f0f0;list-style:outside none none;margin-bottom:30px;padding:20px;}
a#cancel-comment-reply-link{font-family:'verbbold';color:#000;font-size:16px;}
a#cancel-comment-reply-link:hover{color:#999;text-decoration:none !important;}